<manifest xmlns:android="http://schemas.android.com/apk/res/android">
<application android:allowBackup="true" android:icon="@mipmap/appicon" android:roundIcon="@mipmap/appicon_round" android:supportsRtl="true" android:debuggable="true">
        <!-- Ensure your application's meta-data and activities are included here -->
    </application>

    <!-- Permissions for network access, if needed -->
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.INTERNET" />

    <!-- Permissions for camera -->
    <uses-permission android:name="android.permission.CAMERA" />

    <!-- Add any other necessary permissions here -->
</manifest>
